Saltar al contenido principal
GET
/
cms
/
v3
/
blog-settings
/
settings
/
{blogId}
/
revisions
/
{revisionId}
Obtener una modificación específica del blog
curl --request GET \
  --url https://api.hubapi.com/cms/v3/blog-settings/settings/{blogId}/revisions/{revisionId} \
  --header 'Authorization: Bearer <token>'
{
  "id": "<string>",
  "object": {
    "absoluteUrl": "<string>",
    "allowComments": true,
    "created": "2023-11-07T05:31:56Z",
    "deletedAt": "2023-11-07T05:31:56Z",
    "description": "<string>",
    "htmlTitle": "<string>",
    "id": "<string>",
    "language": "aa",
    "listingPageId": "<string>",
    "name": "<string>",
    "publicAccessRules": [
      {}
    ],
    "publicAccessRulesEnabled": true,
    "publicTitle": "<string>",
    "slug": "<string>",
    "translatedFromId": "<string>",
    "updated": "2023-11-07T05:31:56Z"
  },
  "updatedAt": "2023-11-07T05:31:56Z",
  "user": {
    "email": "<string>",
    "fullName": "<string>",
    "id": "<string>"
  }
}

Documentation Index

Fetch the complete documentation index at: https://developers.hubspot.es/docs/llms.txt

Use this file to discover all available pages before exploring further.

Supported products

Autorizaciones

Authorization
string
header
requerido

The access token received from the authorization server in the OAuth 2.0 flow.

Parámetros de ruta

blogId
string
requerido
revisionId
string
requerido

Respuesta

successful operation

id
string
requerido
object
object
requerido
updatedAt
string<date-time>
requerido
user
object
requerido

Model definition for a VersionUser. Contains addition information about the user who created a version.

Last modified on April 13, 2026